/* variables */

:root {
    --yp-yellow: rgb(245, 231, 126);
    --yp-blue: rgb(40, 59, 123);
    --yp-cyan: rgb(201, 235, 253);
}

body {
    direction: rtl;
    font-family: 'Rubik Regular';
    max-width: 1000px;
    padding: 1rem;
    background: var(--yp-yellow);
    color: var(--yp-blue);
    margin: 0 auto;
}

button {
    cursor: pointer;
    background: none;
    border: 2px solid var(--yp-blue);
    color: var(--yp-blue);
    padding: 6px 12px;
    border-radius: 10px;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1);
    display: inline-block;
    font-size: 1rem;
    transition: .3s;
}

button:hover {
    color: var(--yp-yellow);
    background: var(--yp-blue);
}

input, textarea {
    background: rgba(255, 255, 255, 0.1);
    padding: 10px 16px;
    border-radius: 10px;
    outline: none;
    border: 2px solid var(--yp-blue);
    color: var(--yp-blue);
    font-size: 1rem;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    font-weight: bold;
}

a:visited {
    color: inherit;
}

ul {
    padding: 0;
    list-style-type: none;
}

#logo-image {
    width: 70%;
    border-bottom: 3px solid var(--yp-blue);
    padding-bottom: 1rem;
}

.welcome-text {
    grid-column: 1/9;
}

.welcome-text a {
    margin: 20px 0;
}

.welcome-img img {
    width: 100%;
}

.site-nav ul {
    display: flex;
    grid-column: 1 / -1;
}

.site-nav li {
    margin-inline-end: 2rem;
}

.site-nav h1 {
    grid-column: 1/4;
    grid-row: 1;
    padding-bottom: 10px;
    border-bottom: 3px solid var(--yp-blue);
    display: inline-block;
}

/* fonts */
@font-face {
    font-family: 'Rubik Regular';
    src: url('assets/fonts/Rubik-Regular.ttf')
}

.listen-on {
    margin: 30px 20px 0px 20px;
    height: 40px;
}

#google {
    display: grid;
    margin: 40px 40px 20px 0px;
    grid-template-columns: 1fr 1fr;
}

#google button {
    border: none;
    width: 140px;
    height: 36px;
    font-size: 14px;
    box-shadow: 0 4px 3px rgba(0, 0, 0, 0.11);
    background: #fff;
    color: #777;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.video a {
    grid-column: 1/9;
    margin: 20px 0;
    display: flex;
}

.video img {
    max-width: 40%;
    align-self: center;
}

.video h4 {
    font-size: 1.5rem;
    margin: 3rem 2rem;
}

#games li {
    padding: 1px;
    background: rgba(0, 0, 0, 0.1);
    grid-column: span 4;
    text-align: center;
}

#games img {
    height: 80px;
    margin: 10px auto;
}

#games p {
    text-align: center;
    margin: 0 20px;
}

#contact {
    padding: 30px 20px;
    background: rgba(0, 0, 0, 0.1);
}

#contact form {
    width: 80%;
    max-width: 400px;
    margin: 20px auto;
    text-align: center;
}

#contact input, #contact textarea {
    width: 100%;
    margin: 10px 0;
}

#contact .button {
    margin-top: 10px;
}

#mc_embed_signup {
    background: rgba(0, 0, 0, 0.1);
    padding: 10px 20px;
}

#mc_embed_signup form {
    width: 80%;
    max-width: 400px;
    margin: 20px auto;
    text-align: center;
}

#mc_embed_signup input {
    width: 100%;
    margin-top: 20px;
}

footer {
    /* margin-top: 20px; */
    padding: 20px 20px;
    background-color: rgba(255, 255, 255, 0.05);
    /* background: rgba(0,0,0,0.1); */
    background-image: url(assets/dagim.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;
    background-position-y: 50px;
    height: 168px;
}

footer ul {
    width: 100%;
}

footer a {
    width: 20px;
}

footer .copyright {
    grid-column: 1/5;
    font-size: 0.8rem;
}

footer .social {
    grid-column: 7/9;
    display: flex;
    justify-content: flex-end;
}

footer img {
    width: 20px;
    padding: 0px 2px;
}

/* small tablet styles */

@media screen and (min-width: 620px) {
    .welcome-text {
        grid-column: 1/6;
    }
    .welcome-img {
        visibility: visible;
        margin-top: 120px;
    }
    #games li {
        grid-column: span 2;
    }
    #grid-contact {
        display: grid;
        grid-template-columns: repeat(8, 1fr);
    }
    #contact h3 {
        font-size: 1.5rem;
    }
    #contact p {
        margin-top: 30px;
        grid-column: 1/4;
    }
    #contact form {
        grid-column: 4/9;
    }
    #google {
        grid-template-columns: 1fr 1fr 2fr;
    }
    #mc_embed_signup form {
        max-width: 960px;
        padding: 0;
        margin: 0;
        width: 100%;
        display: grid;
        grid-template-columns: repeat(8, 1fr);
        grid-gap: 10px;
        /* background-color: #fff; */
    }
    #mc_embed_signup h3 {
        margin-top: 30px;
        grid-column: 1/4;
        font-style: italic;
    }
    #mc_embed_signup input {
        grid-column: 4/7;
        /* margin-top: 20px; */
        margin: 20px 20px;
    }
    #mc_embed_signup .button {
        grid-column: 7/8;
        margin: 20px 20px;
    }
}

/* large tablet & laptop styles */

@media screen and (min-width: 960px) {
    body {
        width: 960px;
        font-size: 18px;
    }
    .site-nav ul {
        display: flex;
    }
    .site-nav li {
        margin: 0 10px;
    }
    #welcome {
        padding-bottom: 40px;
    }
    #google {
        grid-template-columns: 1fr 1fr 3fr;
    }
}

/* desktop styles */

@media screen and (min-width: 1200px) {
    body {
        font-size: 20px;
        display: block;
    }
}